Log4j RCE Vulnerability Scanner.

Note : Only for educational purpose.

By using this RCE Log4j tool, you can scan for remote command execution vulnerability CVE-2021-44228 on Apache Log4j at multiple addresses.

You will provide the URL list, then it will scan in accordance to that. Also can scan all of them by finding subdomains related to domain names that you have provided.

httpx and curl are requirements. Also do not forget to install subfinder, assetfinder and amass.

Installation and usage information in github.

Liked Log4j RCE Vulnerability Scanner.? Let us know your experience via comment.

image source : pixabay.

Comments

Free to use gameplay